

@font-face {
    font-family: '5LzfkosL-1qJ1KkBs8A-RQTY00';
    src: url('w2/5LzfkosL-1qJ1KkBs8A-RQTY00.woff2') format('woff2'),
         url('w/5LzfkosL-1qJ1KkBs8A-RQTY00.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-5LzfkosL-1qJ1KkBs8A-RQTY00{ 
  font-family: '5LzfkosL-1qJ1KkBs8A-RQTY00';
}



@font-face {
    font-family: '5LzfkosL-1qJ1KkBs8A-RQTY00-gly';
    src: url('w2/5LzfkosL-1qJ1KkBs8A-RQTY00-gly.woff2') format('woff2'),
    	 url('w/5LzfkosL-1qJ1KkBs8A-RQTY00-gly.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

#style-5LzfkosL-1qJ1KkBs8A-RQTY00-gly{ 
  font-family: '5LzfkosL-1qJ1KkBs8A-RQTY00-gly';
}
